﻿.about-honner-img .flex{display:flex;justify-content:space-between}
.about-honner-img .flex .img{width:24%}
.about-honner-img .flex .img p{text-align:center;color:#21499b;font-size:38px;text-align:center;padding:30px 0;}
@media (max-width:1600px){.about-honner-img .flex .img p{font-size:30px;}}
@media (max-width:1366px){.about-honner-img .flex .img p{font-size:24px;}}
@media (max-width:550px){.about-honner-img .flex .img p{font-size:14px;padding:10px 0;}}